### Enumeration

# FwupdPlugin IntelThunderboltNvmFamily

since: 1.0

#### Declaration

    enum FwupdPlugin.IntelThunderboltNvmFamily

#### Description

No description available.

Available since: 1.0

#### Members

`FU_INTEL_THUNDERBOLT_NVM_FAMILY_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_FALCON_RIDGE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_WIN_RIDGE`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_ALPINE_RIDGE`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_ALPINE_RIDGE_C`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_TITAN_RIDGE`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_BB`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_MAPLE_RIDGE`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_GOSHEN_RIDGE`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_BARLOW_RIDGE`
  No description available.
  - Value: `9`
  - Nickname: `None`
  - Available since: 1.0